CGI-Untaint-Facebook

Prerequisites

CGI-Untaint-Facebook declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Untaint0CGI-Untaint-1.26125.71
CGI::Untaint::url0CGI-Untaint-url-1.00125.71
LWP::UserAgent0libwww-perl-6.08125.71
Test::More0.82Test-Simple-1.001006128.57
Test::NoWarnings0Test-NoWarnings-1.04128.57
URI::Heuristic0URI-1.64131.43

CGI-Untaint-Facebook declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

CGI-Untaint-Facebook declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571